API ReferenceAdmin Invoices
Search_3
Query Parameters
page?integer
size?integer
sortBy?string
order?string
paginate?boolean
applicationId?integer
mode?string
status?string
number?string
customerRefId?integer
from?string
to?string
Response Body
*/*
curl -X GET "https://example.com/api/v1/admin/invoices"{
"data": [
{
"id": 0,
"applicationId": 0,
"number": "string",
"mode": "string",
"status": "string",
"customerRefId": 0,
"totalMinor": 0,
"amountPaidMinor": 0,
"amountDueMinor": 0,
"currency": "string",
"dueDate": "2019-08-24",
"issuedAt": "2019-08-24T14:15:22Z",
"createdAt": "2019-08-24T14:15:22Z",
"updatedAt": "2019-08-24T14:15:22Z"
}
],
"meta": {
"success": true,
"message": "string",
"errorCode": "RESOURCE_NOT_FOUND",
"timestamp": "2019-08-24T14:15:22Z"
},
"pagination": {
"page": 0,
"size": 0,
"totalElements": 0,
"totalPages": 0
}
}